Commit af3eafc0 authored by Tobias Quathamer's avatar Tobias Quathamer

Initial translation

CVS version numbers

german/security/2005/dsa-728.wml: INITIAL -> 1.1
parent f029edbc
<define-tag description>Fehlende Abgabe der Privilegien</define-tag>
<define-tag moreinfo>
<p>In qpopper, einem erweiterten Server für das »Post Office
Protocol« (POP3), wurden zwei Fehler entdeckt. Das »Common
Vulnerability and Exposures project« legt die folgenden Probleme fest:</p>
<ul>
<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-1151">CAN-2005-1151</a>
<p>Jens Steube entdeckte, dass die Privilegien nicht abgegeben
werden, wenn lokale Dateien verarbeitet werden, die von einem
normalen Benutzer zur Verfügung gestellt werden oder diesem
gehören. Dies kann zum Überschreiben oder Erstellen von beliebigen
Dateien führen, die anschließend »root« gehören.</p>
<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-1152">CAN-2005-1152</a>
<p>Die ursprünglichen Entwickler bemerkten, dass qpopper dazu
benutzt werden kann, Dateien zu erstellen, die gruppenweit
oder sogar für alle Benutzer lesbar sind.</p>
</ul>
<p>Für die Stable-Distribution (Woody) wurden diese Probleme in
Version 4.0.4-2.woody.5 behoben.</p>
<p>Für die Testing-Distribution (Sarge) wurden diese Probleme in
Version 4.0.5-4sarge1 behoben.</p>
<p>Für die Unstable-Distribution (Sid) werden diese Probleme in
Version 4.0.5-4sarge1 behoben sein.</p>
<p>Wir empfehlen Ihnen, Ihr qpopper-Paket zu aktualisieren.</p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2005/dsa-728.data"
#use wml::debian::translation-check translation="1.1" mindelta="1"
# $Id$
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment